<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Something Epic</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0C3NDKTX1</Web>
  <Summary>SERIES PREMIERE

IMAGINATION IS REAL.
 
Outside our perception, creative thought takes physical form, with only a handful of individuals known as Epics able to interact with this wondrous hidden world. But for fourteen-year-old Danny Dillon, accepting these responsibilities himself won't be easy—or safe. Lose yourself in a world of endless fantasy and creativity, where superheroes, monsters, magical creatures, and cartoon characters live and breathe alongside us. 

Fan-favorite SPAWN and Punisher artist SZYMON KUDRAŃSKI introduces a world where the only limitation is your imagination.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3NDKTX1]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Fantasy</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
